SoIntersectionDetectionAction.h(3)

NAME
SoIntersectionDetectionAction.h

SYNOPSIS

#include <Inventor/tools/SbPimplPtr.h>
#include <Inventor/actions/SoSubAction.h>
#include <Inventor/actions/SoAction.h>
#include <Inventor/actions/SoCallbackAction.h>

  Classes
struct SoIntersectingPrimitive
Struct with collision information.
class SoIntersectionDetectionAction
The SoIntersectionDetectionAction class is for detecting intersecting primitives in a scene.

Author

Generated automatically by Doxygen for Coin from the source code.